.l{color: Red}
.COLORRED{color: Red}
.Level1  {font-weight:normal;font-size:11pt; font-family: "Verdana" }
.Level1B {font-weight:bold;  font-size:11pt; font-family: "Verdana" }
.Level2  {font-weight:normal;font-size:10pt; font-family: "Verdana" }
.Level2B {font-weight:bold;  font-size:10pt; font-family: "Verdana" }
.Level3  {font-weight:normal;font-size:13pt; font-family: "Verdana" }
.Level3B {font-weight:bold;  font-size:13pt; font-family: "Verdana" }
.Level4  {font-weight:normal;font-size:14pt; font-family: "Verdana" }
.Level4B {font-weight:bold;  font-size:14pt; font-family: "Verdana" }
.Level5  {font-weight:normal;font-size:15pt; font-family: "Verdana" }
.Level5B {font-weight:bold;  font-size:15pt; font-family: "Verdana" }
.Level6  {font-weight:normal;font-size:16pt; font-family: "Verdana" }
.Level6B {font-weight:bold;  font-size:16pt; font-family: "Verdana" }
.Level7  {font-weight:normal;font-size:17pt; font-family: "Verdana" }
.Level7B {font-weight:bold;  font-size:17pt; font-family: "Verdana" }
.Level8  {font-weight:normal;font-size:18pt; font-family: "Verdana" }
.Level8B {font-weight:bold;  font-size:18pt; font-family: "Verdana" }
.Level9  {font-weight:normal;font-size:19pt; font-family: "Verdana" }
.Level9B {font-weight:BOLD;  font-size:19pt; font-family: "Verdana" }


.TDBOLDHEADER {font-weight:bold;font-family: "Verdana";background-color:#C0C0C0; }
.TDBOLDREDHEADER {font-weight:bold;font-family: "Verdana";background-color:yellow;color:red;}
.TDBOLD {font-weight:bold;font-family: "Verdana";font-size:10pt;}
.TDNORMAL {font-weight:none;font-family: "Verdana";font-size:10pt;}

.BGGRAY {background-color:#C0C0C0;}
.BOLD {font-weight:bold;}
.BOLDRED {font-weight:bold;color:red;}
.BOLD {font-weight:bold;}

.TD1 {background-color:#C0C0C0;}
.TD2 {background-color:white;}

.WEEKEND {background-color:#00FF00;color:WHITE;}
.ONLINE {background-color:YELLOW;}

A.Level1:LINK {color: #000000; text-decoration: none; font-weight:normal;}
A.Level1:VISITED {color: #0000CC; text-decoration: none; font-weight:normal;}
A.Level1:HOVER {color: #000080; text-decoration: none; font-weight:normal;}

A:LINK {color: #000000; text-decoration: none; font-weight:bold;}
A:VISITED {color: #0000CC; text-decoration: none; font-weight:bold;}
A:HOVER {color: #000080; text-decoration: none; font-weight:bold;}

A.Level1b:LINK {color: #000000; text-decoration: none; font-weight:bold;}
A.Level1b:VISITED {color: #0000CC; text-decoration: none; font-weight:bold;}
A.Level1b:HOVER {color: #000080; text-decoration: none; font-weight:bold;}

BODY			{font-family: "Verdana";font-size:10pt; font-style:normal; font-weight:normal; text-decoration:none; color: #000000; }
TR,TD,P,CENTER	{font-family: "Verdana";font-size:10pt; font-style:normal; font-weight:normal; text-decoration:none; color: #000000; }
INPUT,TEXTAREA	{font-family: "Verdana";font-size:10pt; font-style:normal; font-weight:normal; text-decoration:none; color: #000000; }
SELECT			{font-family: 'Verdana';font-size:10pt; font-style:normal; font-weight:normal; text-decoration:none; color: #000000; }

H1{font-family:Verdana;font-size:14pt;font-weight:bold;color:black;}
H2{font-family:Verdana;font-size:13pt;font-weight:bold;color:black;}
H3{font-family:Verdana;font-size:12pt;font-weight:bold;color:black;}
H4{font-family:Verdana;font-size:11pt;font-weight:bold;color:black;}
H5{font-family:Verdana;font-size:10pt;font-weight:bold;color:black;}
H6{font-family:Verdana;font-size:9pt;font-weight:bold;color:black;}
H7{font-family:Verdana;font-size:8pt;font-weight:bold;color:black;}
